Bug 67297 - package gnome-vfs2-extras
package gnome-vfs2-extras
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-vfs2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-06-21 19:03 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 14:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-21 19:03:48 EDT
Need to package gnome-vfs-extras for gnome-vfs2, so samba browsing etc. will work.
(Assuming gnome-vfs-extras for gnome 2 is in working condition - alex?)
Comment 1 Alexander Larsson 2002-07-09 08:43:56 EDT
it is in already.

Note You need to log in before you can comment on or make changes to this bug.